Patch1.2.1. doesnt works

New Member
Joined
Aug 20, 2004
Messages
2
After patching to version 1.2.1. (if it is the0 latest) my esf doesn´t works.
There comes the message "destructo disc.mdn doesn´t found , i am not sure if ii wrote it right but i hope u can help me anyway
 
New Member
Joined
Mar 27, 2004
Messages
514
did you install 1.2.1 without any other esf installed...or did you install it on 1.1 because you need 1.2 to install 1.2.1
 
New Member
💻 Oldtimer
Joined
May 14, 2003
Messages
1,929
Sounds like you're missing some of the necessary files...

Make sure you didn't do what SuperDragonFist said and installed only patch 1.2.1. It's designed to be installed over the 1.2 patch. I recommend totally uninstalling ESF and then grabbing 1.2, not the 1.2.1 patch, and installing that. After you've installed 1.2, THEN grab 1.2.1 and install it over the 1.2 directory. It should work then. If not, continue to post :eek:.
 
New Member
Joined
Aug 20, 2004
Messages
2
Thank you.
I didn´t know that i have to patch 1.1 to 1.2 before i can patch to 1.2.1
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top